:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .novajackpot-casino-ggctux {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .novajackpot-casino-x1zome {
    display: none;
  }
}

.novajackpot-casino-j58p5v {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.novajackpot-casino-89nj4a {
  overflow-y: hidden;
}

.novajackpot-casino-lpn7fu {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.novajackpot-casino-k64wml {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .novajackpot-casino-k64wml {
    max-width: 100%;
  }
}

.novajackpot-casino-4ljbj0,
body,
html {
  height: 100%;
}

.novajackpot-casino-5uvj7j {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.novajackpot-casino-5uvj7j.novajackpot-casino-m90m9l {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.novajackpot-casino-96jiu2 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.novajackpot-casino-96jiu2.novajackpot-casino-m90m9l {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.novajackpot-casino-96jwej {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.novajackpot-casino-96jwej.novajackpot-casino-m90m9l {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.novajackpot-casino-96jwej.novajackpot-casino-m90m9l .novajackpot-casino-ektdqt {
  display: none;
}

.novajackpot-casino-864csl {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .novajackpot-casino-96jwej,
  .novajackpot-casino-96jiu2 {
    margin-left: 0;
    max-width: 100%;
  }
}

.novajackpot-casino-hlj8im {
  background: var(--sidebar-bg-color);
  display: block;
}

.novajackpot-casino-hlj8im.novajackpot-casino-m90m9l .novajackpot-casino-ektdqt {
  display: inline-block;
}

.novajackpot-casino-hlj8im.novajackpot-casino-m90m9l .novajackpot-casino-i32g5a {
  display: flex;
}

.novajackpot-casino-hlj8im.novajackpot-casino-m90m9l .novajackpot-casino-3v6cbv {
  transform: translateY(0);
  visibility: visible;
}

.novajackpot-casino-q3bees {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.novajackpot-casino-hlj8im .novajackpot-casino-ektdqt {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.novajackpot-casino-i32g5a {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.novajackpot-casino-i32g5a::-webkit-scrollbar {
  width: 0;
}

.novajackpot-casino-8edm3n {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.novajackpot-casino-8edm3n.novajackpot-casino-m90m9l {
  display: none;
}

.novajackpot-casino-xmx9ns {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.novajackpot-casino-goc9xw {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.novajackpot-casino-k0eokg {
  max-width: 40px;
}

.novajackpot-casino-tlgint {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.novajackpot-casino-tlgint svg {
  color: var(--success-color-light);
}

.novajackpot-casino-zx67a8 {
  border-bottom: 1px solid var(--divider-color);
}

.novajackpot-casino-yd5oh2 {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .novajackpot-casino-goc9xw:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .novajackpot-casino-hlj8im {
    display: none;
  }
  .novajackpot-casino-hlj8im:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.novajackpot-casino-n2ehn6 {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.novajackpot-casino-9ommic {
  max-width: 40px;
}

.novajackpot-casino-by2fze {
  font-size: 0.75rem;
  font-weight: 700;
}

.novajackpot-casino-o3q645 {
  background: var(--fh-bg-color);
}

.novajackpot-casino-0gbafv,
.novajackpot-casino-0lzw71 {
  align-items: center;
  display: flex;
}

.novajackpot-casino-0gbafv {
  gap: 0.5rem;
}

.novajackpot-casino-0lzw71 {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.novajackpot-casino-o3q645 .novajackpot-casino-ektdqt {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .novajackpot-casino-0lzw71 {
    gap: 0rem;
    padding: 0;
  }

  .novajackpot-casino-o3q645 .novajackpot-casino-ektdqt {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .novajackpot-casino-o3q645 .novajackpot-casino-w0bq7s {
    display: none;
  }
  .novajackpot-casino-5fjvmf {
    font-size: 0.novajackpot-casino-6tj527 !important;
  }
  .novajackpot-casino-o3q645 .novajackpot-casino-ektdqt {
    max-width: 100px;
  }
}

.novajackpot-casino-3x5p4a svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .novajackpot-casino-3x5p4a {
    display: none;
  }
}

.novajackpot-casino-ektdqt {
  display: inline-block;
  max-width: 125px;
}

.novajackpot-casino-6s2zcs {
  width: 100%;
}

.novajackpot-casino-3v6cbv {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.novajackpot-casino-m1tku0 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.novajackpot-casino-42ller,
.novajackpot-casino-c63a9b {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.novajackpot-casino-42ller {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.novajackpot-casino-42ller:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.novajackpot-casino-emt91d {
  font-size: 0.875rem;
  justify-content: center;
}

.novajackpot-casino-pm22y7,
.novajackpot-casino-czyvy1 {
  position: relative;
  z-index: 2;
}

.novajackpot-casino-pm22y7 {
  max-width: 40px;
}

.novajackpot-casino-3xxd91 {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.novajackpot-casino-9l7ae8:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.novajackpot-casino-dtocb9 {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.novajackpot-casino-c63a9b {
  padding: 0.5rem;
}

.novajackpot-casino-mgar1o {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .novajackpot-casino-42ller:hover,
  .novajackpot-casino-c63a9b:hover {
    background: var(--border-color);
  }
}

.novajackpot-casino-81g3n9 {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.novajackpot-casino-75tx06 {
  color: var(--button-text-color);
}

.novajackpot-casino-biswgm {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.novajackpot-casino-biswgm .novajackpot-casino-75tx06 {
  color: var(--button-text-color);
}

.novajackpot-casino-3rdndz {
  padding: 0.novajackpot-casino-hcova4 0.625em;
  width: 100%;
}

.novajackpot-casino-rd6j1g {
  font-size: 0.875rem;
}

.novajackpot-casino-z9908o {
  background: var(--success-color);
  border-color: var(--success-color);
}

.novajackpot-casino-z9908o .novajackpot-casino-75tx06,
.novajackpot-casino-z9908o svg {
  color: var(--button-text-color);
}

.novajackpot-casino-vi7kzq svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .novajackpot-casino-81g3n9:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .novajackpot-casino-biswgm:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .novajackpot-casino-z9908o:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.novajackpot-casino-2rn0jn {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.novajackpot-casino-w0bq7s {
  background: var(--border-color);
  display: inline-flex;
}

.novajackpot-casino-w0bq7s,
.novajackpot-casino-p1ak6d {
  border-radius: var(--round-l);
}

.novajackpot-casino-p1ak6d {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.novajackpot-casino-p1ak6d span,
.novajackpot-casino-p1ak6d svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.novajackpot-casino-h5a44m {
  background: var(--button-bg-color);
}

.novajackpot-casino-h5a44m span,
.novajackpot-casino-h5a44m svg {
  color: var(--button-text-color);
}

.novajackpot-casino-pru5h6 {
  display: none;
  height: 0;
  margin: 0.novajackpot-casino-75syj8 0 1rem;
  width: 0;
}

.novajackpot-casino-pru5h6 .novajackpot-casino-p1ak6d {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .novajackpot-casino-pru5h6 {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .novajackpot-casino-p1ak6d:hover span,
  .novajackpot-casino-p1ak6d:hover svg {
    color: var(--text-color);
  }
}

.novajackpot-casino-py5m0f {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.novajackpot-casino-hpkdu5,
.novajackpot-casino-erqr75 {
  height: 100%;
}

.novajackpot-casino-hpkdu5 {
  overflow-x: auto;
}

.novajackpot-casino-hpkdu5::-webkit-scrollbar {
  width: 0;
}

.novajackpot-casino-erqr75 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.novajackpot-casino-qmap3p {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .novajackpot-casino-py5m0f {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .novajackpot-casino-py5m0f {
    height: auto;
    min-height: auto;
  }
  .novajackpot-casino-qmap3p {
    flex: 1 0 100%;
  }
}

.novajackpot-casino-7263i8 {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.novajackpot-casino-99n0uu {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .novajackpot-casino-99n0uu {
    gap: 0;
  }
}

.novajackpot-casino-rofj71 {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .novajackpot-casino-rofj71 {
    height: 150px !important;
  }
}

.novajackpot-casino-iqkctx {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.novajackpot-casino-xxdhcy {
  color: var(--text-color);
}

.novajackpot-casino-s410nf {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .novajackpot-casino-s410nf {
    font-size: 16px;
  }
}

.novajackpot-casino-24chud {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .novajackpot-casino-7263i8 {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .novajackpot-casino-7263i8 {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .novajackpot-casino-iqkctx {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.novajackpot-casino-w5wna3 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .novajackpot-casino-n86qro:hover .novajackpot-casino-jbyn2b {
    color: var(--accent-color);
  }
}

.novajackpot-casino-q9z9ol {
  text-align: center;
}

.novajackpot-casino-1nhaob {
  margin: 2rem 0;
}

.novajackpot-casino-3vjths {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.novajackpot-casino-ov4x31 {
  font-size: 2rem;
  font-weight: 700;
}

.novajackpot-casino-0cdkjp {
  overflow-x: auto;
}

.novajackpot-casino-0cdkjp::-webkit-scrollbar {
  width: 0;
}

.novajackpot-casino-3ymvh7 {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .novajackpot-casino-3ymvh7 {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .novajackpot-casino-ov4x31 {
    font-size: 1.25rem;
  }
}

.novajackpot-casino-fb5lit {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.novajackpot-casino-76jd0i {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.novajackpot-casino-nct8w8 {
  -o-object-fit: cover;
  object-fit: cover;
}

.novajackpot-casino-ts7ij7,
.novajackpot-casino-nct8w8 {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.novajackpot-casino-ts7ij7 {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.novajackpot-casino-38dyt7 {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.novajackpot-casino-lcfl62 {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.novajackpot-casino-dhaosz {
  padding: 0.5rem;
}

.novajackpot-casino-v3g62b {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.novajackpot-casino-v3g62b .novajackpot-casino-nct8w8 {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.novajackpot-casino-v3g62b .novajackpot-casino-tygg3e {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.novajackpot-casino-v3g62b .novajackpot-casino-lcfl62 {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.novajackpot-casino-v3g62b .novajackpot-casino-76jd0i {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.novajackpot-casino-v3g62b .novajackpot-casino-ts7ij7 {
  display: none;
}

@media (any-hover: hover) {
  .novajackpot-casino-fb5lit:hover .novajackpot-casino-ts7ij7 {
    opacity: 1;
  }
  .novajackpot-casino-fb5lit:hover .novajackpot-casino-nct8w8 {
    transform: scale(1.1);
    will-change: transform;
  }
}

.novajackpot-casino-dhcmvt {
  padding: 2rem 0;
}

.novajackpot-casino-2c0ceu {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.novajackpot-casino-sg7vu0 {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.novajackpot-casino-m0ik3i {
  font-size: 0.75rem;
  font-weight: 600;
}

.novajackpot-casino-mi42cv {
  color: var(--footer-text-color);
}

.novajackpot-casino-a9jnlq {
  font-size: 1.25rem;
  font-weight: 600;
}

.novajackpot-casino-1jpzd1 {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.novajackpot-casino-ial485 {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.novajackpot-casino-x8b8k9 {
  transition: var(--transition-duration);
}

.novajackpot-casino-faoufl {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.novajackpot-casino-dhcmvt .novajackpot-casino-n2ehn6 {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .novajackpot-casino-ial485:hover .novajackpot-casino-x8b8k9 {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .novajackpot-casino-faoufl {
    justify-content: center;
    flex-direction: column;
  }
}

.novajackpot-casino-fzud37 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.novajackpot-casino-dh8i9e {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.novajackpot-casino-dh8i9e p img {
  display: block;
  margin: 0 auto;
}

.novajackpot-casino-dh8i9e table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.novajackpot-casino-fzud37 h1,
.novajackpot-casino-fzud37 h2,
.novajackpot-casino-fzud37 h3,
.novajackpot-casino-fzud37 h4,
.novajackpot-casino-fzud37 h5,
.novajackpot-casino-fzud37 h6 {
  font-weight: 700;
}

.novajackpot-casino-fzud37 h1,
.novajackpot-casino-fzud37 h2 {
  margin-top: 2rem;
}

.novajackpot-casino-fzud37 h3,
.novajackpot-casino-fzud37 h4 {
  margin-top: 1rem;
}

.novajackpot-casino-fzud37 ol li,
.novajackpot-casino-fzud37 p,
.novajackpot-casino-fzud37 ul li {
  color: var(--text-color);
}

.novajackpot-casino-fzud37 p {
  margin-top: 1rem;
}

.novajackpot-casino-fzud37 li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.novajackpot-casino-fzud37 ol li,
.novajackpot-casino-fzud37 ul li {
  font-size: 1rem;
}

.novajackpot-casino-fzud37 ul li {
  list-style-type: disc;
}

.novajackpot-casino-fzud37 .novajackpot-casino-qhnvms {
  max-width: 100%;
  overflow-x: scroll;
}

.novajackpot-casino-fzud37 .novajackpot-casino-qhnvms::-webkit-scrollbar {
  height: 5px;
}

.novajackpot-casino-fzud37 .novajackpot-casino-qhnvms::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.novajackpot-casino-fzud37 .novajackpot-casino-qhnvms::-webkit-scrollbar-track {
  background: transparent;
}

.novajackpot-casino-fzud37 table,
.novajackpot-casino-fzud37 td,
.novajackpot-casino-fzud37 th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.novajackpot-casino-fzud37 table {
  margin: 1rem 0;
}

.novajackpot-casino-fzud37 thead td,
.novajackpot-casino-fzud37 thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.novajackpot-casino-fzud37 tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.novajackpot-casino-fzud37 td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.novajackpot-casino-fzud37 th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .novajackpot-casino-fzud37 th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.novajackpot-casino-fzud37 img {
  display: inline-block;
  margin: 1rem 0;
}

.novajackpot-casino-fzud37 .novajackpot-casino-fb5lit img,
.novajackpot-casino-fzud37 .novajackpot-casino-pch8ik img {
  margin: 0;
}

.novajackpot-casino-fzud37 .novajackpot-casino-fb5lit {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.novajackpot-casino-fzud37 .novajackpot-casino-tygg3e {
  padding: 0.5rem;
}

.novajackpot-casino-fzud37 .novajackpot-casino-38dyt7 {
  color: var(--text-color);
}

.novajackpot-casino-fzud37 .novajackpot-casino-pch8ik {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.novajackpot-casino-fzud37 .novajackpot-casino-jubbo5 {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.novajackpot-casino-fzud37 .novajackpot-casino-pch8ik img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.novajackpot-casino-fzud37 .novajackpot-casino-1mdgd6 {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.novajackpot-casino-fzud37 .novajackpot-casino-demsuk {
  flex: 1 1 30%;
  padding: 1rem;
}

.novajackpot-casino-fzud37 .novajackpot-casino-5d3jch {
  color: var(--text-color);
  font-weight: 700;
}

.novajackpot-casino-fzud37 .novajackpot-casino-1c5evc {
  color: var(--text-color);
  font-weight: 600;
}

.novajackpot-casino-fzud37 .novajackpot-casino-iwvbkv {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .novajackpot-casino-fzud37 .novajackpot-casino-pch8ik {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .novajackpot-casino-fzud37 .novajackpot-casino-1c5evc {
    font-size: 1rem;
  }
  .novajackpot-casino-fzud37 .novajackpot-casino-5d3jch {
    font-size: 0.875rem;
  }
  .novajackpot-casino-fzud37 .novajackpot-casino-pch8ik img {
    flex: 1 1 auto;
  }
}

.novajackpot-casino-fzud37 .novajackpot-casino-81g3n9 {
  margin: 0.novajackpot-casino-hqk0l1 0;
}

@media screen and (max-width: 1024px) {
  .novajackpot-casino-fzud37,
  .novajackpot-casino-fzud37 .novajackpot-casino-y0xw50,
  .novajackpot-casino-dh8i9e {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .novajackpot-casino-fzud37 ol li,
  .novajackpot-casino-fzud37 ul li {
    font-size: 1rem;
  }
}

.novajackpot-casino-z4lvou {
  color: var(--text-color);
  text-align: center;
}

.novajackpot-casino-a6e1bg {
  margin: 2rem 0;
}

.novajackpot-casino-wmcdmx,
.novajackpot-casino-sqrb10 {
  margin-bottom: 1rem;
}

.novajackpot-casino-wmcdmx {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.novajackpot-casino-wmcdmx.novajackpot-casino-m90m9l .novajackpot-casino-giclke {
  display: block;
}

.novajackpot-casino-wmcdmx.novajackpot-casino-m90m9l .novajackpot-casino-4wxg56 {
  transform: rotate(45deg);
}

.novajackpot-casino-sjczn8 {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.novajackpot-casino-4wxg56 {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.novajackpot-casino-giclke {
  display: none;
  padding-top: 1rem;
}

.novajackpot-casino-ohjr1o {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.novajackpot-casino-ohjr1o.novajackpot-casino-m90m9l {
  transform: scaleX(-1);
}

.novajackpot-casino-jkzezh {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .novajackpot-casino-6nas5a {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.novajackpot-casino-klsokf {
  display: flex;
  align-items: center;
}

.novajackpot-casino-klsokf a {
  margin: 0 10px;
}

/* social */

.novajackpot-casino-tl8yfj {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .novajackpot-casino-tl8yfj {
    flex-wrap: wrap;
  }
}

.novajackpot-casino-tl8yfj li {
  display: flex;
  margin: 0 7px;
}

.novajackpot-casino-tl8yfj li svg {
  transition: 0.novajackpot-casino-1mga3k ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .novajackpot-casino-tl8yfj li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.novajackpot-casino-awy374 {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.novajackpot-casino-z26mb6 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .novajackpot-casino-z26mb6 {
    max-width: 100%;
  }
}

.novajackpot-casino-ewesys {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.novajackpot-casino-ewesys h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .novajackpot-casino-awy374,
  .novajackpot-casino-ewesys {
    max-width: 100vw;
  }
}

.novajackpot-casino-ufkqbh {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.novajackpot-casino-gu82lp {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.novajackpot-casino-qiskes ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.novajackpot-casino-gu82lp::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.novajackpot-casino-qiskes ease;
}

.novajackpot-casino-ufkqbh.novajackpot-casino-iam7pq .novajackpot-casino-gu82lp::after {
  transform: rotate(45deg);
}

.novajackpot-casino-uackhl {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.novajackpot-casino-1mga3k ease, padding 0.novajackpot-casino-1mga3k ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.novajackpot-casino-ufkqbh.novajackpot-casino-iam7pq .novajackpot-casino-uackhl {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.novajackpot-casino-ol05p0 {
  margin: 25px 0;
}

.novajackpot-casino-xnls4g > input:not(:checked) ~ label:hover,
.novajackpot-casino-xnls4g > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.novajackpot-casino-izj1hl.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.novajackpot-casino-35p8aq 44.novajackpot-casino-hddsx9.novajackpot-casino-dbw6pq.novajackpot-casino-184h4t.novajackpot-casino-zes4x4.novajackpot-casino-1cmu33.novajackpot-casino-4vjqkf.novajackpot-casino-6big61.novajackpot-casino-j4zb09.novajackpot-casino-gj4s33.novajackpot-casino-oehbka.novajackpot-casino-rdqi3k.novajackpot-casino-et4ohv 0l-12.novajackpot-casino-y41qcc 30.novajackpot-casino-kwl437.novajackpot-casino-pgxwvv 2.novajackpot-casino-ptc15g.novajackpot-casino-pgxwvv 3.novajackpot-casino-b2byb9 3.novajackpot-casino-ufv8hj.novajackpot-casino-yxldy3 3.novajackpot-casino-xv5gmq.novajackpot-casino-mbu9zm.novajackpot-casino-dmwl3q.novajackpot-casino-748b3l 7-3.novajackpot-casino-y41qcc 10.novajackpot-casino-lzi3x8.novajackpot-casino-748b3l 23.novajackpot-casino-ezvmib.novajackpot-casino-9jrug0 1.novajackpot-casino-evoxhj 2.novajackpot-casino-y41qcc 3.novajackpot-casino-9jrug0 1.novajackpot-casino-yxldy3 5.novajackpot-casino-xd01aj.novajackpot-casino-yxldy3 32.novajackpot-casino-4rdhfk.novajackpot-casino-mbu9zm 5.novajackpot-casino-et4ohv 4.novajackpot-casino-748b3l 9.novajackpot-casino-748b3l 8.novajackpot-casino-yxldy3 6.novajackpot-casino-38um6b.novajackpot-casino-int0jc.novajackpot-casino-v42zio.novajackpot-casino-gy2hdq.novajackpot-casino-f9jtg8 4.novajackpot-casino-w54ssw.novajackpot-casino-f9jtg8 6.novajackpot-casino-f9jtg8 0l29.novajackpot-casino-et4ohv 17.novajackpot-casino-5yrmnp.novajackpot-casino-y9r198 2.novajackpot-casino-k7qlf9 10.novajackpot-casino-1t8lnd.novajackpot-casino-y41qcc 8.novajackpot-casino-uegl2p.novajackpot-casino-7yf18z.novajackpot-casino-mhvrbs.novajackpot-casino-z2sxck.novajackpot-casino-4hstlq.novajackpot-casino-mbu9zm.novajackpot-casino-1cmu33.novajackpot-casino-y41qcc 1.novajackpot-casino-a3uhdd.novajackpot-casino-pau86m.novajackpot-casino-6mghby.novajackpot-casino-irig8h.novajackpot-casino-oksiq9.novajackpot-casino-evoxhj 1.novajackpot-casino-cxpxue.novajackpot-casino-cw107w.5z'/%3e%3c/svg%3e");
}

.novajackpot-casino-g2egr7 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .novajackpot-casino-g2egr7 {
    gap: 16px 0;
  }
}

.novajackpot-casino-l9p0l4 {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.novajackpot-casino-l9p0l4.novajackpot-casino-wv0bg4 {
  display: block;
}

.novajackpot-casino-l9p0l4.novajackpot-casino-d4x6pl {
  display: none;
}

@media only screen and (max-width: 767px) {
  .novajackpot-casino-l9p0l4 {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.novajackpot-casino-sfashh {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.novajackpot-casino-7e6sf8 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.novajackpot-casino-s30c2c {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.novajackpot-casino-nt8fii small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.novajackpot-casino-nt8fii span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.novajackpot-casino-vqmrqa {
  font-size: 16px;
  line-height: 140%;
}

.novajackpot-casino-v9ooyq {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.novajackpot-casino-v9ooyq .novajackpot-casino-o62iir {
  fill: #c2c0ce;
}

.novajackpot-casino-v9ooyq [rating="1"] .novajackpot-casino-o62iir:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.novajackpot-casino-v9ooyq [rating="2"] .novajackpot-casino-o62iir:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.novajackpot-casino-v9ooyq [rating="3"] .novajackpot-casino-o62iir:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.novajackpot-casino-v9ooyq [rating="4"] .novajackpot-casino-o62iir:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.novajackpot-casino-v9ooyq [rating="5"] .novajackpot-casino-o62iir:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.novajackpot-casino-54w9qc textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.novajackpot-casino-54w9qc button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.novajackpot-casino-2di03p {
  text-align: center;
  color: var(--success-color);
}

.novajackpot-casino-ov605m {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.novajackpot-casino-qhnvms table {
  width: 100%;
}

.novajackpot-casino-41j41m {
  display: flex;
  justify-content: center;
}

.novajackpot-casino-99n0uu {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.novajackpot-casino-rofj71 {
  position: relative;
  z-index: 1;
}

.novajackpot-casino-iqkctx {
  position: relative;
  z-index: 2;
}

.novajackpot-casino-xxdhcy {
  position: relative;
  z-index: 3;
}

.novajackpot-casino-oa39rf {
  position: relative;
  z-index: 4;
}

.novajackpot-casino-cm0cje {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.novajackpot-casino-k39emj {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.novajackpot-casino-k39emj label {
  font-size: 14px;
}

.novajackpot-casino-k39emj h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.novajackpot-casino-k39emj input,
.novajackpot-casino-k39emj textarea,
.novajackpot-casino-k39emj button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.novajackpot-casino-k39emj button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.novajackpot-casino-qiskes ease;
}
.novajackpot-casino-k39emj button:hover {
  background-color: #691204;
}
.novajackpot-casino-p5br41 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.novajackpot-casino-xurm25 ease-in;
}

.novajackpot-casino-p5br41 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.novajackpot-casino-0gbafv .novajackpot-casino-5fjvmf:last-child {
  margin-right: 5px;
}

  .novajackpot-casino-l2ts3z {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.novajackpot-casino-1mga3k ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .novajackpot-casino-daf9b9 {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .novajackpot-casino-daf9b9 p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .novajackpot-casino-daf9b9 button {
    z-index: 2;
  }

  .novajackpot-casino-5577yt {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.novajackpot-casino-qiskes ease;
    z-index: 10000;
  }

  

  .novajackpot-casino-5577yt:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .novajackpot-casino-daf9b9 p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .novajackpot-casino-ufmy91 {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .novajackpot-casino-ufmy91 {
      font-size: 12px;
    }
  }

  .novajackpot-casino-h0jbj8 {
  bottom: 40px;
  }